Take the 2-minute tour ×
Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free, no registration required.

I would like to know if the MythUbuntu mythtv backend 0.25 (12.04) was built with --enable-libx264 or --enable-libmp3lame options.

These options are needed to use the torc ios app and probably also with the new VDR xbmc 12. Thanks for your help.

share|improve this question

1 Answer 1

Yes the 0.25 builds are built with both --enable-libx264 and --enable-libmp3lame (I've included the configure line below). You can see one of the build logs at https://launchpadlibrarian.net/127352145/buildlog_ubuntu-quantal-amd64.mythtv_2%3A0.25.3%2Bfixes.20130102.ff8c496-0ubuntu0mythbuntu4_BUILDING.txt.gz

cd mythtv && ./configure --compile-type=profile --prefix=/usr --runprefix=/usr --enable-crystalhd --enable-lirc --enable-audio-alsa --enable-audio-oss --enable-dvb --enable-ivtv --enable-firewire --enable-joystick-menu --with-bindings=perl --enable-ffmpeg-pthreads --enable-pic --enable-vaapi --perl-config-opts="INSTALLDIRS=vendor" --enable-libvpx --enable-libx264 --enable-libmp3lame --enable-libfaac --enable-libxvid --enable-nonfree --enable-opengl-video --enable-vdpau
share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.